/*TREMBELAT FONT*/
 @font-face {
  font-family: 'Trembelat-Medium';
  src: url('Trembelat-Medium.eot?#iefix') format('embedded-opentype'), 
   url('../fonts/Trembelat-Medium.otf')  format('opentype'),
   url('../fonts/Trembelat-Medium.woff') format('woff'), 
   url('../fonts/Trembelat-Medium.ttf')  format('truetype'), 
   url('../fonts/Trembelat-Medium.svg#Trembelat-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}


/** RESET **/

 html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    list-style:none outside none;
    text-decoration:none;
}

body, html {
	width:100%;
	height: 100%;
	background-color: #efefef;
	/* overflow-x:hidden; */
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
a, img {
    border: 0 none;
    outline: 0 none;
}
input {
    outline: 0 none;
    border: 0 none;
    background: 0 none;
}

/** END OF RESET **/
.no-pd{padding: 0;}
#home{
	width:100%;
	height:100vh;
	background: url('../images/background.png') center center;
	background-attachment:fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index:1;
}
#header{
	width:100%;
	float:left;
	position:fixed;
	z-index:99999999;
	padding: 15px 0px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#header.smaller{
	/* padding: 10px 0px; */
	background-color: rgba(0, 0, 0, 0.2);
    background: rgba(0, 0, 0, 0.2);
    color: rgba(0, 0, 0, 0.2);
	padding: 5px 0px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#header.smaller ul{
	
}
#header p{
	font-family:Trembelat-Medium;
	float:left;
	margin-left:30px;
	font-size:30px;
	color:#fff;
	line-height: 26px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#header.smaller p {
	color:#000;
}
#header.smaller p span{
	color:yellow;
}
#header a{
	float:left;
}
#header a img{
	position:relative;
	width:100px;
	float:left;
	z-index:999;
	margin-left: 30px;
}
#header ul{
	position:relative;
	display:block;
	float:right;
}
#header ul li{
	float:left;
	list-style:none;
	margin-right:40px;
}
#header ul li a{
	font-size:20px;
	text-transform:uppercase;
	color:#fff;
	line-height: 34px;
	text-decoration:none;
	font-weight: 400;
	z-index:999;
}
a.active{
	text-decoration:line-through!important;
}
#header ul li a:hover{
	text-decoration:line-through!important;
}
#home .slogan{
	position:absolute;
	top:50%;
	/* left:50%; */
	/* margin-left:-40%; */
	margin-top:-114px;
	width: 100%;
	padding:30px 0px;
}
#home .slogan p{
	color: #fff;
	font-size: 30px;
	font-family: 'Roboto Condensed', sans-serif;
	text-align: center;
	width: 53%;
	margin-left: 40px;
}
.overlay{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	bottom:0;
	left:0;
	right:0;
	display:none;
	z-index:-1;
	background-color: rgba(38, 44, 44, 0.5);
    background: rgba(38, 44, 44, 0.5);
    color: rgba(38, 44, 44, 0.5);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.overlay2{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background-color: #000;
    background: #000;
    color: #000;
}
.midGrid{
	width:1200px;
	display:block;
	margin:0 auto;
}
.grid-left{
	float:left;
	width:50%;
}
.grid-right{
	float:right;
	width:50%;
	position:relative;
}
.grid-left h2{
	margin:205px 0px 20px 0px;
	font-size: 28px;
	line-height: 36px;	
}
.grid-left p{
	color:#666;
	font-weight: 200;
	font-size: 20px;
	line-height: 28px;
}
.img-holder{
	height:750px;
	float:left;
}
.screen1{
	position:absolute;
	left:410px;
	top:80px;
	webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.screen2{
	position:absolute;
	left:330px;
	top:80px;
	webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.screen3{
	position:absolute;
	left:250px;
	top:80px;
	webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.screen4{
	position:absolute;
	left:180px;
	top:80px;
	webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.screen1:hover{
	top:20px;
	
}
.screen2:hover{
	top:20px;
}
.screen3:hover{
	top:20px;
}
.screen4:hover{
	top:20px;
}
#client{
	clear:both;
	width:100%;
	float:left;
	padding:10px 0px;
	border-top:1px solid #D8D8D8;
	border-bottom:1px solid #D8D8D8;
	background-color: #efefef;
	z-index:9999999;
	position:relative;
}

.row{
	width:100%;
	float:left;
}
.midGrid .row a img{
	width:150px;
	padding:40px 28px;
	/* filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); */
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.midGrid .row a img:hover{
	filter:none;
	-webkit-filter: none;
}
.row .first{
	padding-left:0px!important;
}
.row .last{
	padding-right:0px!important;
}
#our-work{
	width:100%;
	float:left;
}
.midGrid h1{
	font-size:45px;
	margin-top:20px;
}
#our-work h1{
	font-size:45px;
	margin:20px 0px;
}
.box-4{
	width:25%;
	float:left;
	position:relative;
	overflow:hidden;
	/* border-left:1px solid #fff;
	border-bottom:1px solid #fff; */
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
}
/* .box-4:first-child{
	border-left:none;
} */
.box-4 a{
	float:left;
}
.box-4 img{
	width:100%;
	float:left;
	opacity:0.6;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
}
.box-4:hover img{
	transform: scale(1.1);
	opacity:0.9;	
}	
.text{
	position:absolute;
	left:40px;
	bottom:20px;
	opacity:0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.text h2{
	color:#fff;
	font-size:32px;
}
.text p{
	color:#fff;
	text-decoration:italic;
	
}
.miradije-word{
	width:100%;
	padding: 50px 0px;
}
.miradije-word h1{
	font-size:45px;
	margin: 0px 0px 70px 0px;
}
.miradije-word .word-left{
	width:200px;
	float:left;
	padding:5px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
}
.miradije-word .word-left img{
	width:200px;
	height:200px;
	float:left;
	display:block;
}
.miradije-word .word-right{
	width:1000px;
	float:left;
	padding-left:30px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
}
.miradije-word .word-right h2{
	font-size: 28px;
	margin-bottom:15px;
}
.miradije-word .word-right p{
	color: #666;
	font-weight: 200;
	font-size: 20px;
	line-height: 28px;
}

.bx-wrapper .bx-viewport{
	-moz-box-shadow: none!important;
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
	border:none!important;
	left: 0px!important;
	background: transparent!important;
	-webkit-transform: translatez(0!important);
	-moz-transform: translatez(0)!important;
	-ms-transform: translatez(0)!important;
	-o-transform: translatez(0)!important;
	transform: translatez(0)!important;
}
.bx-wrapper .bx-next {
	right: -45px!important;
}
.bx-wrapper .bx-prev {
	left: -45px!important;
}
#contact{
	width:100%;
	display:block;
	float:left;
	clear:both;
}
#contact img{
	width:100%;
	float:left;
}
#contact .footer-left{
	width:500px;
	float:left;
	padding-right:100px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
}
#contact .footer-center{
	width:350px;
	float:left;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
}
#contact .footer-right{
	width:350px;
	float:left;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
}
.footer-up{
	clear:both;
	padding:50px 0px;
}
#contact h3{
	font-size:28px;
	margin-bottom: 30px;
}
#contact p{
	color: #666;
	font-weight: 200;
	font-size: 20px;
	line-height: 28px;
}
#contact p a{
	color: #666;
	font-weight: 200;
	font-size: 20px;
	line-height: 28px;
}
.footer-down{
	width:100%;
	padding:20px 0px;
	background-color:#dfdfdf;
	float:left;
}
.footer-down .social-media{
	padding-top: 8px;
	float:left;
}
.footer-down .social-media i{
	font-size: 20px;
	margin-right: 45px;
	float:left;
	color:#AAA;
}
.footer-down .made{
	float:right;
	padding: 5px 0px;
}
.footer-down .made p{
	color:#AAA;
	font-size:20px;
}
.footer-down .made p i{
	color:red;
	font-size:20px;
	padding:0px 2px;
}
.map {
    height: 500px;
}

#intro {
    width: 100%;
    margin-top: 20px;
    height:500px;
}

.infoBox {
    text-align: center;
}
.infobox-inner {
    display: inline-block;
    padding: 6px 14px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background-color: #FFF;
    -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.15);
    text-align: center;
    font-weight: 700;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
}
.infobox-inner:after,
.infobox-inner:before {
    position: absolute;
    bottom: 100%;
    left: 50%;
    width: 0;
    height: 0;
    border: solid transparent;
    content: " ";
    pointer-events: none;
}
.infobox-inner:after {
    margin-left: -10px;
    border-width: 10px;
    border-color: rgba(0, 0, 0, 0);
}
.infobox-inner:before {
    margin-left: -10px;
    border-width: 10px;
    border-color: rgba(0, 0, 0, 0);
    border-bottom-color: #fff;
}
.fb_iframe_widget{
	float:left!important;
}
#twitter-widget-0{
	float:left!important;
	margin-left:15px;
}
.like-tweet{
	float: left!important;
	margin-top: 5px!important;
}
.bars{
	display:none;
}
.about-holder{
	width:100%;
	overflow:hidden;
	position:relative;
	z-index:99999;
	float:left;
	background-color: #efefef;
}
.img-fix{
	position:fixed;
	top:100px;
	right:-300px;
	display:block;
	height:60%;
}
.img-fix.smaller{
	display:none;
}
.img-mob{
	display:none;
}
.img-tablet{
	display:none;
}
.mobile{
	display:none;
}
.desktop{
	display:block;
}
@media only screen and (max-width : 767px){
	*{
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box;    
		box-sizing: border-box;
	}
	.mobile{
		display:block;
	}
	.desktop{
		display:none;
	}
	#home{
		width:100%;
		float:left;
		height:600px;
	}
	#about{
		width:100%!important;
		float:left;
	}
	#client{
		width:100%;
		float:left;
	}
	#our-work{
		width:100%;
	}
	#contact{
		width:100%;
	}
	.midGrid{
		width:100%;
		margin:0px;
		padding:15px;
	}
	.midGrid h1 {
		font-size: 30px;
		margin-top: 0px
	}
	#our-work h1 {
		font-size: 30px;
		margin:0px;
	}
	.mobile-nav{
		float:right;
		width:100%;
		display:block;
		display:none;
	}
	.bars{
		float:right;
		display:block;
	}
	.bars i{
		font-size:25px;
		color:#fff;
		padding-right:10px;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	#header p{
		margin:0px;
		padding-left:10px;
		font-size:22px;
		line-height: 17px;
	}
	#header.smaller p {
		color:#fff;
	}
	#header.smaller p span{
		color:fff;
	}
	#header.smaller .mobile-nav ul{
		background-color:rgba(0,0,0,0);
	}
	.mobile-nav ul{
		clear:both;
		float:left;
		width:100%;
		padding:5px 0px;
		margin-top:7px;
		background-color:rgba(0,0,0,0.2);
	}
	.mobile-nav ul li{
		width:100%;
		text-align:right;
	}
	.mobile-nav ul li a{
		float:right;
		width:100%;
		padding-right:10px;
		text-align:center;
	}
	/* #home .slogan{
		position:absolute;
		top:230px;
		left:0px;
		margin-left:0px;
		margin-top:0px;
		width: 100%;
		padding:10px;
	}
	#home .slogan p{
		font-size:20px;
	} */
	#home .slogan{
		position:absolute;
		top:345px;
		/* left:50%; */
		/* margin-left:-40%; */
		padding:10px 0px;
	}
	#home .slogan p{
		font-size: 18px;
		width: 75%;
		margin-left: 20px;
	}
	#header{
		width:100%;
		position:fixed;
		top:0px;
		left:0px;
		padding: 10px 0px;
	}
	.grid-left{
		width:100%;
		margin:0px;
	}
	.grid-right{
		display:none;
	}
	.grid-left h2{
		
		margin:0px 0px 15px 0px;
		font-size: 22px;
	}
	.midGrid .row{
		width:100%;
	}
	.midGrid .row a{
		margin:0 20%;
		width:60%;
		display:block;
	}
	.midGrid .row a img {
		width: 100%;
		padding: 20px 10px;
		float:left;
	}
	#our-work .row{
		width:100%;
	}
	#our-work  .row .box-4{
		width:100%;
	}
	.box-4 img{
		opacity:0.7;
	}
	.miradije-word{
		width:100%;
		padding: 0px 0px;	
	}
	.miradije-word .word-left{
		display:none;
	}
	.miradije-word .word-right{
		width:100%;
		padding-left:0px;
	}
	.miradije-word h1{
		margin: 0px 0px 20px 0px;
	}
	.miradije-word .word-right h2{
		font-size:20px;
	}
	.miradije-word .word-right p{
		font-size:18px;
	}
	.bxslider{
		width:100%;
	}
	.footer-left{
		width:100%!important;
		padding-right:0px!important;
		margin:15px 0px 30px 0px;
	}
	.footer-center{
		width:100%!important;
		 margin-bottom: 30px;
	}
	.footer-right{
		width:100%!important;
		 margin-bottom: 10px;
	}
	.footer-down{
		width:100%;
		padding: 8px 0px;
	}
	.footer-down .social-media {
		padding:0px;
		float:left;
		margin-top:3px;
	}
	.footer-down .social-media i {
		font-size: 20px;
		margin-right:0px;
		margin-left:20px;
	}
	.footer-down .social-media i.first{
		margin-left:0px;
	}
	.footer-down .made {
		float: right;
		padding: 0px;
	}
	#contact h3 {
	  font-size: 22px;
	  margin-bottom: 10px;
	}
	#contact p{
		font-size:18px;
	}
	#intro{
		margin-top:0px;
	}
	.text{
		position:absolute;
		left:10px;
		bottom:20px;
		opacity:1;
	}
	.text h2{
		font-size:22px;
	}
	.text p{
		color:#fff;
		text-decoration:italic;
		
	}
	.m-active{
		-ms-transform: rotate(90deg)!important; 
		-webkit-transform: rotate(90deg)!important; 
		transform: rotate(90deg)!important;
	}
	.mobile ul.bxslider{
		
	}
	ul.bxslider li a{
		display:block;
		width:60%;
		margin:0 20%;
	}
	ul.bxslider li a img{
		width:100%;
	}
	.mobile  .bx-wrapper .bx-pager{
		display:none!important;
	}
	#client .midGrid h1{
		margin-bottom:20px;
	}
	.mobile .bx-wrapper{
		margin:0 auto!important;
	}
	.img-fix{
		display:none;
	}
	.img-tablet{
		display:none;
	}
	.img-mob{
		position:absolute;
		right:0px;
		top:150px;
		display:block;
		height:300px;
	}
}
@media only screen and (max-width : 350px){
	.footer-down .social-media i {
		font-size: 17px;
		margin-right:0px;
		margin-left:8px;
	}
	.footer-down .made p{
		font-size:15px;
	}
}
/*TABLET*/
@media only screen and (min-width:768px) and (max-width:1199px){
	*{
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box;    
		box-sizing: border-box;
	}
	.tablet{
		display:none;
	}
	.mobile{
		display:none;
	}
	#home{
		width:100%;
		float:left;
		height:600px;
	}
	#about{
		width:100%!important;
		float:left;
		overflow:hidden;
	}
	#client{
		width:100%;
		float:left;
		padding:0px;
	}
	#our-work{
		width:100%;
	}
	#contact{
		width:100%;
	}
	.midGrid{
		width:100%;
		margin:0px;
		padding:15px;
	}
	#header{
		position:absolute;
		padding:15px 0px;
	}
	#header ul li a{
		font-size:16px;
	}
	#header.smaller p {
		color:#fff;
	}
	#header.smaller p span{
		color:fff;
	}
	/* #home .slogan {
		position: absolute;
		top: 0px;
		left: 50%;
		margin-left: -40%;
		margin-top: 235px;
		width: 80%;
	}
	#home .slogan  p{
		font-size:26px;
	}
	 */
	#home .slogan{
		position:absolute;
		top:325px;
		/* left:50%; */
		/* margin-left:-40%; */
		padding:10px 0px;
	}
	#home .slogan p{
		font-size: 22px;
		width: 60%;
		margin-left: 20px;
	}
	.midGrid .grid-left{
		width:100%;
	}
	.midGrid .grid-right{
		width:100%;
	}
	#header p {
		font-size:28px;
	}
	.grid-left h2{
		margin:0px 0px 20px 0px;
	}
	.grid-right{
		display:none;
	}
	.midGrid h1{
		margin-top:0px;
		font-size:30px;
	}
	.r-client{
		width:100%;
	}
	.r-client a{
		width:33.33%!important;
		float:left;
		display:block;
		height:150px;
	}
	.r-client a img{
		width:80%!important;
		margin-left:10%!important;
	}
	#our-work h1{
		margin:0px!important;
		font-size:30px;
	}
	.text{
		position:absolute;
		left:20px;
		bottom:30px;
		opacity:1;
	}
	.text h2{
		font-size:24px;
	}
	.text p{
		font-size:16px;
	}
	.miradije-word{
		padding:0px;
	}
	.word-left{
		display:none;
	}
	.miradije-word  .word-right{
		width:100%;
		padding:0px;
	}
	.miradije-word h1{
		margin:0px 0px 30px 0px;
	}
	.miradije-word .word-right h2 {
		font-size:24px;
	}
	#intro {
		margin-top:0px;
	}
	#contact .footer-left{
		width:40%;
		padding-right:2%;
	}
	#contact .footer-center{
		width:30%;
	}
	#contact .footer-right{
		width:30%;
		padding-left:1%;
	}
	.footer-down{
		margin-top:0px;
		padding: 2px 0px;
	}
	.footer-down .social-media {
		padding:6px 0px 0px 0px;
	}
	.footer-down .social-media a i{
		font-size:20px;
	}
	.footer-down .made {
		padding: 0px;
	}
	.img-fix{
		display:none;
	}
	.img-mob{
		display:none;
	}
	.img-tablet{
		position:absolute;
		right:0px;
		top:120px;
		display:block;
		height:350px;
	}
	.box-4{
		width:50%;
	}
	
	
}

































/** TYPOGRAPHY **/

p {
	font-family: 'Roboto Condensed', sans-serif;
	color:;
	font-size:;
	font-weight:300;
	font-style: normal;
	line-height:;
	margin:;
	padding:;
}


h1 {
	font-family: 'Roboto Condensed', sans-serif;
	color:#333;
	font-size:;
	font-weight:300;
	font-style: normal;
	line-height:;
	margin:;
	padding:;
}

h2 {
	font-family: 'Roboto Condensed', sans-serif;
	color:#333;
	font-size:;
	font-weight:300;
	font-style: normal;
	line-height:;
	margin:;
	padding:;
}

h3 {
	font-family: 'Roboto Condensed', sans-serif;
	color:#333;
	font-size:;
	font-weight:300;
	font-style: normal;
	line-height:;
	margin:;
	padding:;
}

h4 {
	color:;
	font-size:;
	font-weight:;
	line-height:;
	margin:;
	padding:;
}

h5 {
	color:;
	font-size:;
	font-weight:;
	line-height:;
	margin:;
	padding:;
}

h6 {
	color:;
	font-size:;
	font-weight:;
	line-height:;
	margin:;
	padding:;
}

label {
	color:;
	font-size:;
	font-weight:;
	line-height:;
	margin:;
	padding:;
}

ul {
	margin:;
	padding:;
	list-style:;
}

ol {
	margin:;
	padding:;
}

ul li {
	color:;
	font-size:;
	font-weight:;
	line-height:;
	margin:;
	padding:;
}

a {
	font-family: 'Roboto Condensed', sans-serif;
	color:;
	font-size:;
	font-weight:;
	line-height:;
	margin:;
	padding:;
}

a:hover {
	color:;
	font-size:;
	font-weight:;
	line-height:;
	margin:;
	padding:;
}

/** General **/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

img, input {
	border: 0 none;
	outline: 0 none;
}

hr {
	color:;
	line-height:;
	background:;
}

#map_canvas {
	width:;
	height:;
	margin:;
	padding:;
}

iframe {
	width:;
	height:;
	margin:;
	padding:;
}

/** FORM **/

form {
	width:;
	height:;
	margin:;
	padding:;
}

form input[type="text"] {
	width:;
	height:;
	margin:;
	padding:;
	color:;
	background:;
}

form input[type="email"] {
	width:;
	height:;
	margin:;
	padding:;
	color:;
	background:;
}

form input[type="checkbox"] {
	width:;
	height:;
	margin:;
	padding:;
	color:;
	background:;
}

form[type="submit"] {
	width:;
	height:;
	margin:;
	padding:;
	color:;
	background:;
}

form textarea {
	width:;
	height:;
	margin:;
	padding:;
	resize:;
	color:;
	background:;
}

form select {
	width:;
	height:;
	margin:;
	padding:;
	color:;
	background:;
}

form select option {
	width:;
	height:;
	margin:;
	padding:;
	color:;
	background:;
}
